gzipoutputstream.h File Reference

Header file that defines GZIPOutputStream. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
`#include "zipios++/gzipoutputstreambuf.h"`
Include dependency graph for gzipoutputstream.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::GZIPOutputStream
| GZIPOutputStream is an ostream that writes the output to a gz file. More...

## Detailed Description

Header file that defines GZIPOutputStream.

Definition in file gzipoutputstream.h.